Subject: bug#56420: Link to Info manual from describe-package help

From: Stefan Kangas <[email-masked]>
Date: Wed, 6 Jul 2022 14:36:37 +0200

Lars Ingebrigtsen <[email-masked]> writes:

> Do you mean the `(manual)Node Name' links?

Yes.

> If so, do you have an example of a package with such a link?

No, but I wanted to add it to ERT just today.  (But didn't because it
doesn't link.)

However, thinking a bit more about this, perhaps we should just make
it easier to link to the Info manual up at the top?  I.e. where it
currently says:

     Status: Installed in ‘xr-1.22/’. Delete
    Version: 1.22

One question is what to do if the package/manual is not installed.  I
guess we could just show it without a link in such cases.